未分類

Failed to initialize plugin: st_pluginのエラー対処法

テーマに「AFFINGER5 Child」を適用し、クラシックのブロックでいざ記事を書こうとしたら、

Failed to initialize plugin: st_pluginというエラーが発生。

AFINGERを使用している場合に発生するエラーで、最新版へのアップデートをすればエラーが解消します♪

対処方法は以下の通り。

①AFFINGER5の最新版を適用する。

最新版の適用には3種類方法があります。

購入ユーザー限定ページより最新版ファイルをダウンロードして適用する。

  1. 【公式】STINGER STORE(https://on-store.net/login/)にログインし、「購入ユーザー限定ページ」より最新版と「WING対応-テーマアップローダー5」をダウンロードする。
  2. WordPressテーマを一旦別テーマに変更し、AFFINGER5を削除。
  3. ダウンロードした最新版のAFFINGER5を適用。

専用アップデータープラグイン「WING対応-テーマアップローダー5」の利用

  1. 【公式】STINGER STORE(https://on-store.net/login/)にログインし、「購入ユーザー限定ページ」より最新版をダウンロードする。
  2. WordPressテーマを一旦別テーマに変更し、AFFINGER5を削除。
  3. ダウンロードした最新版のAFFINGER5を適用。

管理画面からのアップデート

詳細については【公式】STINGER STOREの「WING最新版のアップデート方法(https://on-store.net/wing-update/)参照。

  1. 【公式】STINGER STORE(https://on-store.net/login/)にログインし、「購入ユーザー限定ページ」より最新版をダウンロードする。
  2. WordPressテーマを一旦別テーマに変更し、AFFINGER5を削除。
  3. ダウンロードした最新版のAFFINGER5を適用。

-未分類

© 2022 フリーランスSEノート